function onStart()
	local txd, dff;
	txd = engineLoadTXD("vehiculos/fiatuno.txd", 404)
	engineImportTXD(txd, 404)
	dff = engineLoadDFF("vehiculos/fiatuno.dff", 404)
	engineReplaceModel(dff, 404)
end
addEventHandler("onClientResourceStart", resourceRoot, onStart)